.otvet_box {
	border: 1px solid #000;
	padding: 3px;
}
a {color: #000;}
a:hover {text-decoration: none;}
.err, .err a {color: red;}
.ok, .ok a {color: green;}
.slip {visibility: hidden; display: none;}

img, a img {border: none;}
a:hover {text-decoration: none;}

#admin_menu_super
{
	background-color: #BBB;
	width: 100%;
	text-align: left;
}
#admin_menu_super_right
{
	width: 300px;
	text-align: right;
}
#admin_menu_super a
{
	display: inline-block;
	color: #fff;
	background: #777;
	padding: 3px;
	margin: 2px;
	margin-left: 0px;
	border: 1px solid #fff;
	font: bold 13px  Arial, Geneva, Helvetica, sans-serif;
	text-decoration: none;
}
#admin_menu_super a:hover
{
	color: #777;
	background: #fff;
	border: 1px solid #777;
}

.admin_menu
{
	background-color: #bbb;
	padding: 5px;
}
.admin_menu a
{
	margin-top: 10px;
	color: #fff;
	background: #777;
	padding: 2px 3px 2px 3px;
	border: 1px solid #f3f3f3;
	font: bold 11px Tahoma, Arial, Geneva, Helvetica, sans-serif;
	text-decoration: none;

}
.admin_menu a:hover
{
	color: #777;
	background: #fff;
	border: 1px solid #777;
}

.admin_table .header
{
	color: #fff;
	background: #777;
}
.admin_table td, .admin_table th
{
	padding: 2px;
}
.admin_table .list_1
{
	background: #EEE;
}
.admin_table td.edit a
{
	color: #666;
}

.admin_table_form {min-width: 500px;}
.admin_table_form th
{
	width: 200px;
	color: #fff;
	background: #777;
	text-align:right;	
}
.admin_table_form th h3
{
	padding: 0px;
	margin: 0px;
}

.submit {text-align: center}
.submit input
{
	margin: 5px 10px 0px 10px;
	display: inline-block;
	padding: 3px;
	color: #fff;
	background: #777;
	border: 1px solid #f3f3f3;
	font: bold 11px Tahoma, Arial, Geneva, Helvetica, sans-serif;
}
.submit input:hover
{
	color: #777;
	background: #fff;
	border: 1px solid #777;
}
	
#admin_table_content_tooling {width: 100%}
#admin_table_content_tooling td {vertical-align: top}
#admin_table_content_tooling_menu {width: 200px;}

.admin_menu_br {padding: 0px; margin: 0px 5px 10px 5px;}
.admin_menu_br h3
{
	color: #fff;
	background: #777;
	padding: 2px;
	padding-left: 15px;	
	margin: 0px;
}
.admin_menu_br a
{
	display: block;
	text-decoration: none;
}
.admin_menu_br a:hover {text-decoration: underline}

.admin_table .name { padding:10px 4px}
.admin_table .name a{ color:#798e9f; padding:2px 2px 2px 20px; font-family: Verdana; font-size:13px}
.admin_table .name a b{ color:#405362}